 .c_head_vyrid {
 	background-color: #34495e;
 }
.c_head_vyrid h2.c_title_basic, .c_head_vyrid h2.c_title_basic input {
	color: #ffffff;
	font-size: 31px;
	font-weight: 500;
	font-family: "museo-sans-condensed",sans-serif;	
	text-transform: uppercase;
	margin: 0 20px 20px 0;
	padding: 20px 0 5px 20px;
	border-bottom: 2px solid #ffffff;
}
.c_head_vyrid .c_content_basic {
	padding-bottom: 20px;
}